.container {
    background: #0F2027;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #2C5364, #203A43, #0F2027);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #2C5364, #203A43, #0F2027);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    height: 1000px;
}

.box {
    height: 100px;
    width: 100px;
    background: #D66D75;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #E29587, #D66D75);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #E29587, #D66D75);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    border-radius: 10%;
    -webkit-box-shadow: 1px 1px 9px 1px #000000;
    box-shadow: 1px 1px 9px 1px #000000;
    margin-left: 500px;

}